/* 111 */
.sqs ul .jgdz {
width: 50%;
    line-height: 80px;
    margin: 2rem 14rem;}

.sqs ul .jgdz a{
text-align: center;
color: #fff;
font-size: 4rem;background: #196FBC;}

.sqs ul .jgdz a:hover{background: #99272C;}


@media screen and (max-width: 640px){

.sqs ul .jgdz {
    width: 75%;
    line-height: 80px;
    margin: 2rem 5rem;}

   
}

